using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HybridApp
{
    public static class MainPageSingleton
    {
        private static MainPage mainPage;
        public static MainPage Instance
        {
            get
            {
                if(mainPage == null)
                    mainPage = new MainPage();
                return mainPage;
            }
        }
    }
}
